const urlParams = new URLSearchParams(window.location.search);
const val = urlParams.get('si');
if (val) {
    cval = val.charAt(0).toUpperCase() + val.slice(1);
} else {
    cval = '';
}
document.title = cval ? '🤣🫵🏻 Si ' + cval + ' Hitam' : '🤣🫵🏻 Hitam';
document.getElementById('p').textContent = cval ? '🤣🫵🏻 Si ' + cval + ' Hitam' : '🤣🫵🏻 Hitam';
